
Figure - Bug #117384
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【腾讯视频】在播放腾讯视频时，视频下方的文字内容无法显示
2023-04-11 16:31 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0090.C103(X103)

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

Reproducibility: Every time Fixed Version: 2023-04-15

Test Type: ST Root cause: 编码问题

Description

【测试步骤】

1.使用腾讯视频播放任意视频

2.查看视频下方内容

【预期结果】

2、视频下方文字内容正常显示

【实际结果】

2、对比其他设备，副屏上直接没有显示选项、下载等选项

可以通过划动让这些选项显示出来，但是仍然显示不完整，操作难度大，很容易进任务管理器

【备注】

爱奇艺和优酷视频也有此问题

History

#1 - 2023-04-11 20:37 - CD APP-王营

- Status changed from New to ASSIGNED

#2 - 2023-04-12 16:31 - CD APP-王营

■ Current conclusion

已优化，降低了NavigationBar的高度

■ My analysis

1、我们设备的屏幕分辨率是2380x1020，高度（1020）对比其他平板设备的高度较低，所以在纵向显示内容方面有局限性，无法显示更多内容。

2、腾讯视频为三方应用，内部布局我们无法干预，可触摸滚动区域仅在“详情”和NavigationBar之间。

3、针对NavigationBar高度做了一些优化，之前为72，我们调整为46，增加了一些可触碰滚动的高度范围。

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/193254

#3 - 2023-04-12 16:51 - IoT scm
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/193254


193254 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF:NavigationBar: Modify navigationBar height1.Set the navigationBar height to 46 to adapt tencent video app.TC-RID: 1201-0201904IssueID:

TS-R-BUG-117384Change-Id: Ia32fe975e39db1b59224b9bfa810b54dcb66397d

#4 - 2023-04-12 17:35 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-13

- Root cause set to 编码问题

#5 - 2023-04-13 19:32 - CD TEST-方永红

- Status changed from RESOLVED to ASSIGNED

- Assignee changed from CD TEST-方永红 to CD APP-王营

#6 - 2023-04-14 17:44 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

193803 general/platform/vendor/thundercom

m/overlay

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

ying.wang@thundersoft.com

AF:NavigationBar: Modify navigationBar height1.Set the navigationBar height to 46 to adapt tencent video app.TC-RID: 1201-0201904IssueID:

TS-R-BUG-117384Change-Id: Ie2b9d527baa2df34a8d6164a3e2cc62dd3c75347

#7 - 2023-04-14 17:46 - CD APP-王营

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王营 to CD TEST-方永红

- Fixed Version changed from 2023-04-13 to 2023-04-15

■ Current conclusion

已优化，之前的修复未能彻底解决，刷机后为46，但是重启后恢复为72

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/overlay/+/193803

#8 - 2023-04-17 11:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304170012

2025-07-04 2/3

https://dev.thundercomm.com/gerrit/c/general/platform/vendor/thundercomm/overlay/+/193803


4.17

验证通过

#9 - 2023-04-17 11:13 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
